/* ## COLORS ## 
Cyan #5BC5F2    rgb(91, 197, 242)
Orange #E49B00  rgb(228, 155, 0)
White #ffffff 
gray #7f757d
light-gray  #E4E4E4
*/

@font-face {
    src: url("../fonts/MyriadPro-Bold.ttf");
    font-family: "myriadPro-bold"; 
}

@font-face {
    src: url("../fonts/MyriadPro-Semibold.ttf");
    font-family: "myriadPro-semiBold"; 
}
@font-face {
    src: url("../fonts/Myriad\ Pro\ Regular.ttf");
    font-family: "myriadPro-regular"; 
}

/* Tags */
html {
    height: 100%;
}
body{
    font-family: 'myriadPro-regular';
    height: 100%;
    background-color: #e4e4e4 !important;
}

h1, h2, h3 {
    font-family: 'myriadPro-bold';
}

h4, h5, h6 {
    font-family: 'myriadPro-semiBold';
}

footer {
    background: radial-gradient(ellipse 80em 20em,#E49B00, #E46900); 
    background: -webkit-radial-gradient(to top,#E49B00, #E46900);
    background: -moz-radial-gradient(to top,#E49B00, #E46900);
    background:  -o-radial-gradient(to top, #e49b00, #e46900);
    color: #fff;
    padding-bottom: 1em;
    font-size: 1.2em !important;
    bottom: 0 !important;
    width: 100%;
    z-index: 100;
    
}

.md-form input[type="date"]:focus:not([readonly]), .md-form input[type="datetime-local"]:focus:not([readonly]), .md-form input[type="email"]:focus:not([readonly]), .md-form input[type="number"]:focus:not([readonly]), .md-form input[type="password"]:focus:not([readonly]), .md-form input[type="search-md"]:focus:not([readonly]), .md-form input[type="search"]:focus:not([readonly]), .md-form input[type="tel"]:focus:not([readonly]), .md-form input[type="text"]:focus:not([readonly]), .md-form input[type="time"]:focus:not([readonly]), .md-form input[type="url"]:focus:not([readonly]), .md-form textarea.md-textarea:focus:not([readonly]){
    -webkit-box-shadow: 0 1px 0 0 #5bc5f2 !important;
    box-shadow: 0 1px 0 0 #5BC5F2 !important;
    border-bottom: 1px solid #5BC5F2 !important;
}
.md-form input[type="date"]:not([readonly]), .md-form input[type="datetime-local"]:not([readonly]), .md-form input[type="email"]:not([readonly]), .md-form input[type="number"]:not([readonly]), .md-form input[type="password"]:not([readonly]), .md-form input[type="search-md"]:not([readonly]), .md-form input[type="search"]:not([readonly]), .md-form input[type="tel"]:not([readonly]), .md-form input[type="text"]:not([readonly]), .md-form input[type="time"]:not([readonly]), .md-form input[type="url"]:not([readonly]), .md-form textarea.md-textarea:not([readonly]), .md-form select:not([readonly]) {
    -webkit-box-shadow: 0 1px 0 0 #E49B00 !important;
    box-shadow: 0 1px 0 0 #E49B00 !important;
    border-bottom: 1px solid #E49B00 !important;
}
.md-form input[type="date"]:focus:not([readonly]) + label, .md-form input[type="datetime-local"]:focus:not([readonly]) + label, .md-form input[type="email"]:focus:not([readonly]) + label, .md-form input[type="number"]:focus:not([readonly]) + label, .md-form input[type="password"]:focus:not([readonly]) + label, .md-form input[type="search-md"]:focus:not([readonly]) + label, .md-form input[type="search"]:focus:not([readonly]) + label, .md-form input[type="tel"]:focus:not([readonly]) + label, .md-form input[type="text"]:focus:not([readonly]) + label, .md-form input[type="time"]:focus:not([readonly]) + label, .md-form input[type="url"]:focus:not([readonly]) + label, .md-form textarea.md-textarea:focus:not([readonly]) + label, .md-form textarea ~ label.active {
    color: #5BC5F2 !important
}

.md-form input[type="date"].form-control.invalid + label::after, .md-form input[type="date"].form-control:focus.invalid + label::after, .md-form input[type="datetime-local"].form-control.invalid + label::after, .md-form input[type="datetime-local"].form-control:focus.invalid + label::after, .md-form input[type="email"].form-control.invalid + label::after, .md-form input[type="email"].form-control:focus.invalid + label::after, .md-form input[type="number"].form-control.invalid + label::after, .md-form input[type="number"].form-control:focus.invalid + label::after, .md-form input[type="password"].form-control.invalid + label::after, .md-form input[type="password"].form-control:focus.invalid + label::after, .md-form input[type="search-md"].form-control.invalid + label::after, .md-form input[type="search-md"].form-control:focus.invalid + label::after, .md-form input[type="search"].form-control.invalid + label::after, .md-form input[type="search"].form-control:focus.invalid + label::after, .md-form input[type="tel"].form-control.invalid + label::after, .md-form input[type="tel"].form-control:focus.invalid + label::after, .md-form input[type="text"].form-control.invalid + label::after, .md-form input[type="text"].form-control:focus.invalid + label::after, .md-form input[type="time"].form-control.invalid + label::after, .md-form input[type="time"].form-control:focus.invalid + label::after, .md-form input[type="url"].form-control.invalid + label::after, .md-form input[type="url"].form-control:focus.invalid + label::after, .md-form textarea.md-textarea.form-control.invalid + label::after, .md-form textarea.md-textarea.form-control:focus.invalid + label::after {
    left: 0;
}

.md-form label {
    width: 100%;
    text-align: left;
}

#signin .md-form label {
    width: max-content;
}

.z-1 {
    z-index: -1;
}

.custom-control-input:checked ~ .custom-control-label::before {
    border-color: #5BC5F2 !important;
    background-color: #5BC5F2 !important;
}
.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
    background-image: none !important;
}
select.custom-select {
    background-color: transparent !important;
    border: unset;
    border-radius: unset;
}
/* ## Tags ## */

/* Classes */
.w-50 {
    width: 50% !important;
}
.w-30 {
    width: 30% !important;
}
.orange-text {
    color: #E49B00 !important;
}
.orange-bg {
    background-color: #E49B00 !important;
}
.cyan-text {
    color: #5BC5F2 !important;
}
.cyan-bg {
    background-color: #5BC5F2 !important; 
}
.dsk {
    display: flex;
}
.mob {
    display: none;
}
/* .swiper-slide-shadow-top, .swiper-slide-shadow-bottom {
    background-image: unset !important;
} */
.overflow {
    overflow: hidden;
}
.service-header {
    width: 100%;
    height: 600px;
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.service-header-title {
    width: 100%;
    text-align: center;
    padding: .5em;
    font-size: 4em;
    bottom: -8px;
    background-color: rgba(228, 155, 0, 0.6)
}
.service-content p, .service-content ul {
    font-size: 1.2em;
}
.service-content h3 {
    font-size: 2rem !important;
}
.index-footer {
    position: absolute;
}
.disabled {
    cursor: not-allowed;
}
.modal-dialog {
    display: grid;
    width: auto;
    max-width: max-content;
    padding: 0 1.5em !important;
}
.navbar-container {
    width: 100% !important;
    z-index: 2;
}

.md-form .validate {
    margin-bottom: unset !important;
}
/* ## Classes ## */

/* Navbar */
nav.navbar {
    background-color: #fff;
    box-shadow: none;
    color: #000;
    width: 100%;
}

.nav-link {
    color: #000;
    font-size: 1.5rem !important;
}
.nav-link:hover{
    color: #5BC5F2 !important

}
.active .nav-link:hover{
    color: #fff !important;
}

.nav-item.active, .active .nav-link{
    background-color: #E49B00;
    color: #fff;
}
.navbar .nav-item .nav-link {
    display: inline-block;
}
.dropdown-toggle {
    font-size: 1.5rem
}
.navbar .dropdown-menu a.active,  .navbar .dropdown-menu a:hover {
    background-color: #fff ;
    color: #E49B00 ;
}
.navbar .dropdown-menu a.active:hover {
    color: #000 ;
}
.nav-item .dropdown-menu {
    background-color: #E49B00 ;
}
.navbar .dropdown-menu a {
    color: #fff ;
}

.middle {
    display: inline-block;
    margin-right: 50%;
    transform: translateX(-50%);
}
.btn-borderless {
    border: none;
    background: #fff;
    color: #7f757d;
    cursor: pointer;
}

.carousel, .carousel-item, .carousel-item.active {
    height: 100%;
}
.srch input[type="text"] {
    -webkit-box-shadow: 0 1px 0 0 #bbbbbb !important;
    box-shadow: 0 1px 0 0 #bbbbbb !important;
    border-bottom: 1px solid #bbbbbb !important;
}
/* ## Navbar ## */


/* carousel */

.carousel-caption {
    top: 50% !important;
    transform: translateY(-50%);
    left: -1%;
    right: unset;
    bottom: unset;
    width: 40%;
    padding: 10px 40px !important;
    background-color: rgba(91, 197, 242, .85); 
    border-radius: .2em;
    display: grid;
    /* height: 45%; */
    overflow: auto;
}
.carousel-caption p {
    color: #000;
    font-size: 1.2em;
}
.view {
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.swiper-container, .swiper-wrapper {
    height: 100%;
}

.swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	background: #000;
    opacity: .6;
    margin: .3em;
}
.swiper-container-horizontal .height-95  {
    bottom: 17%;
    height: 50px;
    width: 100px;
    margin: 0 auto;
    justify-content: center;

}
.swiper-container-horizontal .row > .swiper-pagination .swiper-pagination-bullet{
    background-color: rgba(0, 0, 0, 0);
    color: rgb(0, 0, 0);
    opacity: .6;
    margin-right: 1.2em;
    cursor: pointer;
    font-size: 1.8em;
    text-shadow: 0 0 1px #000;
}
.swiper-container-horizontal .row.position-absolute {
    height: 95%;
    width: 350px;
    text-align: center;
    justify-content: center;
}

.swiper-pagination-bullet-active {
    background-color: #5BC5F2;
    opacity: 1 !important;
    color: #5BC5F2 !important
}
.swiper-button-next,  .swiper-button-prev{
    top: unset;
    right: unset;
    left: unset;
    position: relative;

    background-image: unset;
    color: #E49B00;
    font-size: 2em;
    margin-top: unset;
    text-shadow: 0 0 1px #000;
}
.swiper-button-next  {
    position: absolute;

    right: 0;
    bottom: -12%;
}
.swiper-button-prev {
    position: absolute;
    left: 0;
    bottom: -12%;
}
.blur {
    background-color: #E4e4e4   
}
footer.service-footer {
    position: relative !important;
}
/* ## carousel ## */

/* Cards */
.pt-10 {
    padding-top: 6em;
}
.height-100 {
    height: 29em;
    width: 19em;
    /* height: 24em;
    width: 15em; */
    padding: 1em 0 0 0;
}
.card-img-overlay {
    padding: 0;
    left: -50%;
    cursor: pointer;
}
.rgba-cyan-strong {
    background-color: rgba(91, 197, 242, .75)
}

.view .mask {
    top: 50%;
    height: 80%;
    transform: translateY(-50%);
    padding: 1em;
}
a.card.mb-4.mr-4.height-100:hover .view .mask {
    opacity: 1;
    cursor: pointer;
}
.height-100 h4 {
    font-size: 1.3em;
} 
.p-7 {
    padding: 7em !important;
}
/* ## Cards ## */

#contact_page {
    z-index: 1;
}
#contact_page .content h4 {
    padding: 0.5em;
    border-radius: 0.2em;
    margin-bottom: -9px;
    padding-bottom: 0.8em;
    color: #fff !important;
    background-color: #5BC5F2;
}
.contact-col a i {
    margin-right: .5em;
}
.spinner {
    margin: 20px auto;
    width: 40px;
    height: 40px;
    position: relative;
    text-align: center;

    -webkit-animation: sk-rotate 2.0s infinite linear;
    animation: sk-rotate 2.0s infinite linear;
}

.dot1, .dot2 {
    width: 60%;
    height: 60%;
    display: inline-block;
    position: absolute;
    top: 0;
    background-color: #333;
    border-radius: 100%;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}

.dot2 {
    top: auto;
    bottom: 0;
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes sk-rotate { 100% { -webkit-transform: rotate(360deg) }}
@keyframes sk-rotate { 100% { transform: rotate(360deg); -webkit-transform: rotate(360deg) }}

@-webkit-keyframes sk-bounce {
    0%, 100% { -webkit-transform: scale(0.0) }
    50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
    0%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 50% {
          transform: scale(1.0);
          -webkit-transform: scale(1.0);
      }
}
/* Charter */
.charter {
    width: 200px;
    height: 200px;
    background-size: cover;
    background-position: center;
}
.charter-link h4 {
    margin-top: .7em;
    color: #000 !important;
}
.charter-link .charter, .charter.mask, .charter-link h4 {
    -webkit-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}
.charter.mask {
    background-color: rgba(228, 155, 0, .6);
    opacity: 0;
    display: flex; 

   
}
.charter.mask h5 {
    top: 50%;
    position: absolute;
    text-align: center;
    color: #fff;
}
.charter-link:hover .charter.mask {
    opacity: 1;
    z-index: 100;
    
}
.charter-link:hover .charter, .charter-link:hover .charter.mask, .charter-link:hover h4 {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    color: #E49B00 !important;
    
}
.charter-link:hover h4 {
    margin-top: 1.2em;
}
.charter-modal-img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.charter-modal-body {
    margin: 0 !important;
    padding: 0;
    overflow: hidden;
}
.charter-modal-body .row {
    margin: 0 !important;
}
.charter-modal-body .row .col-lg-6:nth-child(2) {
    overflow: auto;
    font-size: 1.1em;
	padding: 1em 2.5em; 
}
.charter-link {
    display: inline-block;
}

/* ## Charter ## */

/* Date Time Picker */
.btn.btn-flat {
    background-color: #5BC5F2;
}
.dtp > .dtp-content {
    max-height: max-content !important;
}
/* ## Date Time Picker ## */


.chip {
    display: inline-block;
    height: 32px;
    font-size: 13px;
    font-weight: 500;
    color: rgba(0, 0, 0, 0.6);
    line-height: 32px;
    padding: 0 12px;
    border-radius: 16px;
    background-color: #d2d1d1;
    margin-bottom: 5px;
    margin-right: 5px;
}

.chip:focus {
    outline: none;
    background-color: #26a69a;
    color: #fff;
}
.n-tag {
    width: 100% !important;

}

/* Notifications */
.notif.dropdown-toggle::after {
    content: none;
}
.badge {
    font-size: 50% !important;
    background: #E49B00 !important;
}
.not-message {
    color: #7f757d !important;
    padding: 0 !important;
}
.not-message:hover, .not-message:focus  {
    color: #bbbbbb !important;
}
#not li {
    border-bottom: #bbbbbb solid 2px;
}
#see_all_notif {
    color: #5bc5f2;
}
#see_all_notif:hover, #see_all_notif:focus {
    color: #e49b00;
}
/* ##Notifications## */

/* Search */
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
    border: none !important;
}
.gsc-input-box {
    border: none !important;
    border-bottom: solid 2px #e49b00;
    background: #fff;
}
input#gsc-i-id1.gsc-input {
    background: transparent !important;
    text-indent: unset !important;
}
button.gsc-search-button.gsc-search-button-v2 {
    padding: .5rem 1rem !important;
}
.gsc-search-box-tools .gsc-search-box td.gsc-input {
    padding-right: 0 !important;
    width: 170px;
}
input.gsc-input::placeholder {
    content: 'Search' !important;
}
div.gsc-adBlock {
    display: none;
}
/* ##Search## */


/* Media Queries */
@media (max-width: 1199px) {
     /* Large Devices  */
    .height-100 {
        height: 14em;
        width: 21em;
    }
    .card-img-overlay {
        width: 100%;
        left: 0;
        height: auto;
    }
    .view .mask {
        top: 0;
        height: auto;
        transform: unset;
        padding: 5%;
    }
    .dsk {
        display: none;
    }
    .mob {
        display: flex;
        font-size: 2em;
        padding-top: 15% !important;
    }
    .carousel-caption {
        width: 50%;
        overflow: auto;
    }
    .charter-modal-body .row > .col-lg-6 {
        height: 400px;
      
    }
}

@media (max-width: 991px) { 
    /* Medium Devices */
    .height-100 {
        height: 12em;
        width: 15em;
    }
    .view .mask {
        font-size: 1.5em;
    }
    .swiper-container-horizontal .height-95 {
        bottom: 30%;
    }    
    .navbar-toggler {
        right: 0;
        position: absolute;
    }
    #contact_page .content {
        padding-top: 6em;
    }
    .service-header-title {
        font-size: 2.8em; 
    }
    .charter {
        width: 200px;
        height: 200px;
    }
    .charter h5 {
        font-size: 1.5rem !important;
    }
    .charter-link h4 {
        font-size: 1.5rem !important;
    }
    .carousel-caption {
        padding: 0 !important;
        width: 70%;
        left: 15%;
        height: 15em;
    }
    .carousel-caption .animated {
        padding: 4%;
    }
}

@media (max-width: 767px) { 
    /* Small Devices */
    #contact_page .content {
        padding-top: 2em;
    }
    .swiper-slide .row {
        padding: 0 !important;
        padding-top: 4em !important;
    }
    .swiper-container-horizontal .height-95 {
        bottom: 10%;
    }
    .index-footer {
        position: unset;
    }
    body {
        overflow: auto !important;
    }
    .service-header-title {
        font-size: 2.5em; 
    }
    .service-header {
        height: 480px;
    }
    .modal-dialog {
        max-width: 100% !important;
    }
    .carousel-caption {
        padding: 0 !important;
        height: 20em;
    }
    .carousel-caption .animated {
        padding: 8% 0;
    }
}

@media (max-width: 400px) {
    #contact_page .content {
        width: 100% !important;
    }
}

/* ## Media Queries ## */